using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.EventSystems;

public class Tutorial : MonoBehaviour, IPointerClickHandler {

    public void OnPointerClick(PointerEventData eventData)
    {
        gameObject.SetActive(false);
    }

	// Update is called once per frame
	void Update ()
    {
		if (Input.GetButtonDown("Fire") || Input.GetKeyDown(KeyCode.Escape) || Input.GetKeyDown(KeyCode.Return))
            gameObject.SetActive(false);
    }
}
